6.0.0-git
2021-01-18

[#11254] error message for locked accounts is to vague
Summary error message for locked accounts is to vague
Queue Horde Framework Packages
Queue Version Git develop
Type Enhancement
State Resolved
Priority 1. Low
Owners lang (at) b1-systems (dot) de
Requester dirk.dettmering (at) med (dot) uni-marburg (dot) de
Created 2012-07-09 (3115 days ago)
Due
Updated 2012-08-29 (3064 days ago)
Assigned
Resolved 2012-07-09 (3115 days ago)
Milestone 5
Patch No

History
2012-08-29 12:41:01 Git Commit Comment #6 Reply to this comment
Changes have been made in Git (master):

commit 1897e4b3d11123361b94dfaaa4019709c58cca2d
Author: Ralf Lang <lang@b1-systems.de>
Date:   Thu Jun 28 03:38:11 2012 +0200

     Need to reference (Request #11254) in change log

  horde/docs/CHANGES |    2 +-
  horde/package.xml  |    4 ++--
  2 files changed, 3 insertions(+), 3 deletions(-)

http://git.horde.org/horde-git/-/commit/1897e4b3d11123361b94dfaaa4019709c58cca2d
2012-07-09 20:43:07 Jan Schneider State ⇒ Resolved
Milestone ⇒ 5
 
2012-07-09 20:34:51 Ralf Lang (B1 Systems GmbH) Comment #5
State ⇒ Accepted
Reply to this comment
Horde Auth now returns the number of minutes the account is locked or 
will say "permanently" if it is locked by an administrator.
2012-07-09 20:33:21 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (develop):

commit 1897e4b3d11123361b94dfaaa4019709c58cca2d
Author: Ralf Lang <lang@b1-systems.de>
Date:   Thu Jun 28 03:38:11 2012 +0200

     Need to reference (Request #11254) in change log

  horde/docs/CHANGES |    2 +-
  horde/package.xml  |    4 ++--
  2 files changed, 3 insertions(+), 3 deletions(-)

http://git.horde.org/horde-git/-/commit/1897e4b3d11123361b94dfaaa4019709c58cca2d
2012-07-09 18:59:01 Ralf Lang (B1 Systems GmbH) Comment #3 Reply to this comment
Was there any reason to only raise a sparse message, Ralf?
No, I was probably just a little unattentive. We could easily add the 
duration of the lock to the message.

There are however permanent locks (for example when locked via the 
admin screen) , which would show up as really long locks because there 
is no "permanent" constant in Horde_Locks.
2012-07-09 16:39:41 Jan Schneider Comment #2
Assigned to Ralf Lang (B1 Systems GmbH)
State ⇒ Feedback
Reply to this comment
Was there any reason to only raise a sparse message, Ralf?
2012-07-09 16:38:42 Jan Schneider Version ⇒ Git develop
Queue ⇒ Horde Framework Packages
 
2012-07-09 15:31:04 dirk (dot) dettmering (at) med (dot) uni-marburg (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ error message for locked accounts is to vague
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ No
New Attachment: login_block.gif Download
Reply to this comment
The error message for a locked account just states "your account has 
been locked" which really irritates our users because many of them 
fear that they are locked out forever.
It would be really great if the message could use the actual value of 
login_block_time and e.g. the login block error could be something 
like "your account has been blocked for X minutes due to too many 
wrong login attempts".

Thanks in advance

Dirk

Saved Queries